<?xml version="1.0" encoding="UTF-8"?>
<premis xmlns="info:lc/xmlns/premis-v2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="info:lc/xmlns/premis-v2 http://www.loc.gov/standards/premis/v2/premis-v2-0.xsd" version="2.0">
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1e2c2d47f</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1e2c2d1ad</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <format>
                <formatDesignation>
                    <formatName>text/plain</formatName>
                </formatDesignation>
            </format>
        </objectCharacteristics>
    </object>
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1e2c2d480</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1e2c2d1ac</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <format>
                <formatDesignation>
                    <formatName>application/pdf</formatName>
                </formatDesignation>
            </format>
        </objectCharacteristics>
    </object>
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1e2c2d481</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1e2c2d1ab</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <format>
                <formatDesignation>
                    <formatName>text/locator</formatName>
                </formatDesignation>
            </format>
        </objectCharacteristics>
    </object>
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1e2c32fd8</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1e2c1660c</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <fixity>
                <messageDigestAlgorithm>SHA-256</messageDigestAlgorithm>
                <messageDigest>31ffeb51324a3f16b0fe7635b2b27a0b5badda720419494e00a65631eb397f2b</messageDigest>
                <messageDigestOriginator>FDsys</messageDigestOriginator>
            </fixity>
            <size>1298353</size>
            <format>
                <formatDesignation>
                    <formatName>text/html</formatName>
                </formatDesignation>
                <formatRegistry>
                    <formatRegistryName>PRONOM</formatRegistryName>
                    <formatRegistryKey>fmt/96</formatRegistryKey>
                </formatRegistry>
                <formatNote>Hypertext Markup Language</formatNote>
            </format>
        </objectCharacteristics>
        <originalName>CHRG-118shrg63287.htm</originalName>
        <storage>
            <contentLocation>
                <contentLocationType>URI</contentLocationType>
                <contentLocationValue>Public Access Rendition https://www.govinfo.gov/content/pkg/CHRG-118shrg63287/html/CHRG-118shrg63287.htm</contentLocationValue>
            </contentLocation>
            <storageMedium>hard disk</storageMedium>
        </storage>
        <relationship>
            <relationshipType>structural</relationshipType>
            <relationshipSubType>is part of</relationshipSubType><relatedObjectIdentification>
                <relatedObjectIdentifierType>FDsys ACP</relatedObjectIdentifierType>
                <relatedObjectIdentifierValue>R0b002ee1e2c32fd8</relatedObjectIdentifierValue>
            </relatedObjectIdentification>
        </relationship>
    </object>
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1e2c32fd9</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1e2c1660d</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <fixity>
                <messageDigestAlgorithm>SHA-256</messageDigestAlgorithm>
                <messageDigest>93b86c2e6ae2132184e73b5190a54587599f39ab4e14c24da5d1ea4aa0a5c444</messageDigest>
                <messageDigestOriginator>FDsys</messageDigestOriginator>
            </fixity>
            <size>1377726</size>
            <format>
                <formatDesignation>
                    <formatName>application/pdf</formatName>
                </formatDesignation>
                <formatRegistry>
                    <formatRegistryName>PRONOM</formatRegistryName>
                    <formatRegistryKey>fmt/20</formatRegistryKey>
                </formatRegistry>
                <formatNote>Acrobat PDF 1.6 - Portable Document Format</formatNote>
            </format>
        </objectCharacteristics>
        <originalName>CHRG-118shrg63287.pdf</originalName>
        <storage>
            <contentLocation>
                <contentLocationType>URI</contentLocationType>
                <contentLocationValue>Public Access Rendition https://www.govinfo.gov/content/pkg/CHRG-118shrg63287/pdf/CHRG-118shrg63287.pdf</contentLocationValue>
            </contentLocation>
            <storageMedium>hard disk</storageMedium>
        </storage>
        <signatureInformation>
            <signature>
                <signatureEncoding/>
                <signer>Superintendent of Documents &lt;pkisupport@gpo.gov&gt;</signer>
                <signatureMethod>RSA-SHA256</signatureMethod>
                <signatureValue/>
                <signatureValidationRules>ISO 32000-1:2008 and Adobe Supplement to the ISO 32000-1:2008, Base Level 1.7, Extension Level 3</signatureValidationRules>
                <keyInformation>
                    <keyType>RSA</keyType>
                    <keyValue>30 82 01 22 30 0D 06 09 2A 86 48 86 F7 0D 01 01 01 05 00 03 82 01 0F 00 30 82 01 0A 02 82 01 01 00 D1 0C 43 2A 4C 5A 0A 85 C9 13 30 02 9A 56 B3 50 28 B7 EA 31 DD 16 CE B3 37 49 30 AF 44 96 C2 26 4C A7 82 C9 5A F1 B2 93 C6 FD E9 CE 24 A3 8F CD CD FD 76 9B 51 8A 6F BA FC EE 40 B7 79 12 59 9E F9 CC AD 38 7F E1 39 75 D7 39 55 BB A7 12 84 41 78 AD 1A A6 45 43 BB 24 58 E6 BC DC 3E 6B 87 7E 5A 6E 6E 8A 39 3A ED 25 6B 90 98 36 91 66 52 DA 9B BE F2 AB C0 A8 6E 91 48 78 24 E5 B2 6A 22 E8 10 81 8E F2 35 13 E4 1A 6D D8 6C FC 78 99 9C 78 A4 18 54 09 72 ED 31 F5 EB 17 A8 7C 3F 7A 3B 72 8F 43 47 FD 89 48 F7 F6 EC FF CD F4 B7 0B 46 47 92 3F 80 C6 9A 36 6B 99 D4 EA A2 AB 90 EA 31 40 1B 6C 16 AD 31 B5 D3 C9 25 90 7E 19 E8 B2 49 75 31 F7 14 5D 9B FE 1D 70 80 B1 54 1A 81 07 CF 28 36 98 A2 DF 22 69 4B 7C C9 53 7B F5 6C 5F 9A 6A B2 A1 9D BA 47 A0 51 41 24 33 26 A7 D3 DE 30 D1 02 03 01 00 01</keyValue>
                </keyInformation>
            </signature>
        </signatureInformation>
        <relationship>
            <relationshipType>structural</relationshipType>
            <relationshipSubType>is part of</relationshipSubType><relatedObjectIdentification>
                <relatedObjectIdentifierType>FDsys ACP</relatedObjectIdentifierType>
                <relatedObjectIdentifierValue>R0b002ee1e2c32fd9</relatedObjectIdentifierValue>
            </relatedObjectIdentification>
        </relationship>
    </object>
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys AIP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1e2c27c44</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys AIP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1e2c27c50</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <format>
                <formatDesignation>
                    <formatName>text/locator</formatName>
                </formatDesignation>
            </format>
        </objectCharacteristics>
    </object>
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys AIP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1e2c27c46</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys AIP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1e2c27c52</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <format>
                <formatDesignation>
                    <formatName>text/plain</formatName>
                </formatDesignation>
            </format>
        </objectCharacteristics>
    </object>
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys AIP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1e2c27c45</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys AIP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1e2c27c51</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <format>
                <formatDesignation>
                    <formatName>application/pdf</formatName>
                </formatDesignation>
            </format>
        </objectCharacteristics>
    </object>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>4692344e-f787-4d7a-ba77-191ab224db20</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Virus Check</eventType>
        <eventDateTime>2026-06-11T09:31:24-04:00</eventDateTime>
        <eventDetail>Object D09002ee1e2c2d1ab inspected for viruses</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>ScanEngine_v9.2</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1e2c2d1ab</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>0115e440-9194-4c03-9c6a-dd76ec7772dd</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2026-06-11T09:31:24-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1e2c2d1ad</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v120</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1e2c2d1ad</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>787c9a20-0b5a-4d4b-9ef8-f4cdb0910e19</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2026-06-11T09:31:24-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1e2c2d1ad</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Documentum Server 25.2.0000.0123 Linux64.Oracle</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1e2c2d1ad</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>0ebfcfdb-e05e-40ab-9019-79c65411485b</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Virus Check</eventType>
        <eventDateTime>2026-06-11T09:31:24-04:00</eventDateTime>
        <eventDetail>Object D09002ee1e2c2d1ad inspected for viruses</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>ScanEngine_v9.2</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1e2c2d1ad</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>1a618cba-8336-4e30-89e5-8c4ea4695299</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2026-06-11T09:31:24-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1e2c2d1ac</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v120</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1e2c2d1ac</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>64047181-80ff-47e9-b918-e4a345d5b85a</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2026-06-11T09:31:24-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1e2c2d1ac</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Documentum Server 25.2.0000.0123 Linux64.Oracle</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1e2c2d1ac</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>166608b7-10d6-4685-90f4-16e1b1222305</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2026-06-11T09:31:24-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1e2c2d1ab</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Documentum Server 25.2.0000.0123 Linux64.Oracle</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1e2c2d1ab</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>935a718e-e42c-4116-92f4-a09b8faee12a</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Rendition Submitted</eventType>
        <eventDateTime>2026-06-11T09:31:24-04:00</eventDateTime>
        <eventDetail>Rendition R0b002ee1e2c2d481, uploaded by hotfolderadmin, was submitted in the Submission Information package P0b002ee1e2c2d47e</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>hotfolderadmin</linkingAgentIdentifierValue>
            <linkingAgentRole>implementer</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1e2c2d481</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>8df9e06e-c01b-4e7b-81c0-832d6f17475c</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Virus Check</eventType>
        <eventDateTime>2026-06-11T09:31:24-04:00</eventDateTime>
        <eventDetail>Object D09002ee1e2c2d1ac inspected for viruses</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>ScanEngine_v9.2</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1e2c2d1ac</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>d0970fb6-0358-46e7-ad4c-03b3538afa3d</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Rendition Submitted</eventType>
        <eventDateTime>2026-06-11T09:31:24-04:00</eventDateTime>
        <eventDetail>Rendition R0b002ee1e2c2d480, uploaded by hotfolderadmin, was submitted in the Submission Information package P0b002ee1e2c2d47e</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>hotfolderadmin</linkingAgentIdentifierValue>
            <linkingAgentRole>implementer</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1e2c2d480</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>564b1618-6c92-41e9-beee-178577c54fc1</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Rendition Submitted</eventType>
        <eventDateTime>2026-06-11T09:31:24-04:00</eventDateTime>
        <eventDetail>Rendition R0b002ee1e2c2d47f, uploaded by hotfolderadmin, was submitted in the Submission Information package P0b002ee1e2c2d47e</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>hotfolderadmin</linkingAgentIdentifierValue>
            <linkingAgentRole>implementer</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1e2c2d47f</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>51506745-ccea-4d2f-aeba-edafb3ba820d</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2026-06-11T09:31:24-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1e2c2d1ab</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v120</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1e2c2d1ab</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>92491552-ab04-458f-be68-507501f2f535</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Submission</eventType>
        <eventDateTime>2026-06-11T09:38:23-04:00</eventDateTime>
        <eventDetail>11002ee180000958 submitted Submission Information Package P0b002ee1e2c2d47e to the system for ingestion</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>11002ee180000958</linkingAgentIdentifierValue>
            <linkingAgentRole>implementer</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>P0b002ee1e2c2d47e</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>19619bae-ff0d-493b-bf93-541f59a5560d</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Crypto Time Stamp Calculation</eventType>
        <eventDateTime>2026-06-11T09:38:26-04:00</eventDateTime>
        <eventDetail>Cryptographic timestamp created for object D09002ee1e2c27c51</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Crypto_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1e2c27c51</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>a3d4da45-47f5-4b25-ae75-fef3b556ff1e</eventIdentifierValue>
        </eventIdentifier>
        <eventType>veraPDF-PDF-Features</eventType>
        <eventDateTime>2026-06-11T09:38:26-04:00</eventDateTime>
        <eventDetail>PDF Features profile performed against object D09002ee1e2c2d1ac</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
            <eventOutcomeDetail><eventOutcomeDetailExtension><featuresReport></featuresReport></eventOutcomeDetailExtension></eventOutcomeDetail>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>VeraPDF v.1.24.1</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1e2c2d1ac</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>dfdc8346-b039-4cb4-adb7-24f86dfa107d</eventIdentifierValue>
        </eventIdentifier>
        <eventType>veraPDF-PDF-Features</eventType>
        <eventDateTime>2026-06-11T09:38:26-04:00</eventDateTime>
        <eventDetail>PDF Features profile performed against object D09002ee1e2c27c51</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
            <eventOutcomeDetail><eventOutcomeDetailExtension><featuresReport></featuresReport></eventOutcomeDetailExtension></eventOutcomeDetail>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>VeraPDF v.1.24.1</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1e2c27c51</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>6aeaed7d-e5d0-489e-9a9c-5bf8058461c4</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2026-06-11T09:38:26-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1e2c27c51</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v120</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1e2c27c51</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>755884c4-ad60-403e-a293-76b3696ae4dd</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2026-06-11T09:38:26-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1e2c27c51</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Documentum Server 25.2.0000.0123 Linux64.Oracle</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1e2c27c51</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>9ae27931-39a2-48c7-87cc-606379a56bc6</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Crypto Time Stamp Calculation</eventType>
        <eventDateTime>2026-06-11T09:38:26-04:00</eventDateTime>
        <eventDetail>Cryptographic timestamp created for object D09002ee1e2c27c50</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Crypto_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1e2c27c50</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>4895e25f-bf1b-4665-8760-e2a7d01d56c2</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2026-06-11T09:38:26-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1e2c27c50</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v120</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1e2c27c50</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>494d26c4-8cef-47a0-a260-ad7a582a2b42</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2026-06-11T09:38:26-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1e2c27c50</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Documentum Server 25.2.0000.0123 Linux64.Oracle</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1e2c27c50</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>c307ff03-b41a-4db9-9946-1f2e93c7faaf</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Ingestion</eventType>
        <eventDateTime>2026-06-11T09:38:27-04:00</eventDateTime>
        <eventDetail>Archival Information Package V0b002ee1e2c27c43 created from Submission Information Package P0b002ee1e2c2d47e and stored in Archival storage</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>CreateAIPFiles_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>V0b002ee1e2c27c43</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>P0b002ee1e2c2d47e</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>df0e805a-9957-4b98-bab5-9bfa0876eec6</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Crypto Time Stamp Calculation</eventType>
        <eventDateTime>2026-06-11T09:38:27-04:00</eventDateTime>
        <eventDetail>Cryptographic timestamp created for object D09002ee1e2c27c52</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Crypto_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1e2c27c52</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>6e6ad418-0933-4e98-b1d9-ee89ee16090b</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2026-06-11T09:38:27-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1e2c27c52</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v120</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1e2c27c52</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>48f5a4ae-b4d3-45e1-9be1-95d471d72337</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2026-06-11T09:38:27-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1e2c27c52</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Documentum Server 25.2.0000.0123 Linux64.Oracle</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1e2c27c52</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>16036c5e-e40f-4fda-9b0f-047056de2845</eventIdentifierValue>
        </eventIdentifier>
        <eventType>ACP Creation</eventType>
        <eventDateTime>2026-06-11T09:38:35-04:00</eventDateTime>
        <eventDetail>Access Content Package created from Submission Information Package P0b002ee1e2c2d47e</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>CreateACP_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>P0b002ee1e2c2d47e</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>f09ca0b6-2dd7-4ecb-9548-6ccfe273b410</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2026-06-11T09:38:49-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1e2c1660d</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v120</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1e2c1660d</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>15bb4340-b095-42f9-870d-afbe148ed181</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2026-06-11T09:38:49-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1e2c1660d</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Documentum Server 25.2.0000.0123 Linux64.Oracle</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1e2c1660d</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>78fb4305-3c20-4f72-b9bb-d99e9bc16777</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2026-06-11T09:38:49-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1e2c1660c</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Documentum Server 25.2.0000.0123 Linux64.Oracle</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1e2c1660c</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>76285903-de49-4095-946c-2b627db0b27a</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2026-06-11T09:38:49-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1e2c1660c</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v120</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1e2c1660c</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>3ad004f0-fcae-4792-898a-d2d987ef0399</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Digital Signature Assignment</eventType>
        <eventDateTime>2026-06-11T09:38:50-04:00</eventDateTime>
        <eventDetail>PDF File D09002ee1e2c1660d digitally signed</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>LiveCycle_v11.0.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1e2c1660d</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>10039237-5adc-4c9c-8149-d3411e8d62e0</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Rendition Creation</eventType>
        <eventDateTime>2026-06-11T09:38:50-04:00</eventDateTime>
        <eventDetail>A new rendition R0b002ee1e2c32fd9 created from rendition R0b002ee1e2c2d480 and added to package P0b002ee1e2c2d47e</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>CreateAccessRendtions_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1e2c32fd9</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1e2c2d480</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>7167891a-d82d-4178-afb4-d3a155cd4a25</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Parsing</eventType>
        <eventDateTime>2026-06-11T09:38:50-04:00</eventDateTime>
        <eventDetail>Access Content Package P0b002ee1e2c2d47e was parsed. Descriptive metadata was extracted and persisted in MODS</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>ParsingFramework_v1.3.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>P0b002ee1e2c2d47e</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>89d32966-d667-4582-a3c9-b6f66275f626</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Rendition Creation</eventType>
        <eventDateTime>2026-06-11T09:38:50-04:00</eventDateTime>
        <eventDetail>A new rendition R0b002ee1e2c32fd8 created from rendition R0b002ee1e2c2d47f and added to package P0b002ee1e2c2d47e</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>CreateAccessRendtions_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1e2c32fd8</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1e2c2d47f</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>11002ee180000958</agentIdentifierValue>
        </agentIdentifier>
        <agentName>11002ee180000958</agentName>
        <agentType>Person</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Droid_v120</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Droid_v120</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>VeraPDF v.1.24.1</agentIdentifierValue>
        </agentIdentifier>
        <agentName>VeraPDF v.1.24.1</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>CreateAIPFiles_v1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>CreateAIPFiles_v1.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>ScanEngine_v9.2</agentIdentifierValue>
        </agentIdentifier>
        <agentName>ScanEngine_v9.2</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>hotfolderadmin</agentIdentifierValue>
        </agentIdentifier>
        <agentName>hotfolderadmin</agentName>
        <agentType>Person</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Crypto_v1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Crypto_v1.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Documentum Server 25.2.0000.0123 Linux64.Oracle</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Documentum Server 25.2.0000.0123 Linux64.Oracle</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Droid_v120</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Droid_v120</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>CreateACP_v1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>CreateACP_v1.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>ParsingFramework_v1.3.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>ParsingFramework_v1.3.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>CreateAccessRendtions_v1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>CreateAccessRendtions_v1.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>LiveCycle_v11.0.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>LiveCycle_v11.0.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Documentum Server 25.2.0000.0123 Linux64.Oracle</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Documentum Server 25.2.0000.0123 Linux64.Oracle</agentName>
        <agentType>Software</agentType>
    </agent>
<rights>
    <rightsStatement>
        <rightsStatementIdentifier>
            <rightsStatementIdentifierType>local</rightsStatementIdentifierType>
            <rightsStatementIdentifierValue>Copyright protection under this title is not available for any work of the United States Government pursuant to Title 17 United States Code chapter 1 section 105</rightsStatementIdentifierValue>
        </rightsStatementIdentifier>
        <rightsBasis>copyright</rightsBasis>
        <copyrightInformation>
            <copyrightStatus>public domain</copyrightStatus>
            <copyrightJurisdiction>United States</copyrightJurisdiction>
        </copyrightInformation>
    </rightsStatement>
</rights>
</premis>
